libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From to...@apache.org
Subject [1/2] libcloud git commit: We don't support Python 3.2 anymore so try using latest version of pip and virtualenv.
Date Sun, 24 Sep 2017 20:50:27 GMT
Repository: libcloud
Updated Branches:
  refs/heads/trunk c9d0a460d -> 29d1480ba


We don't support Python 3.2 anymore so try using latest version of pip
and virtualenv.


Project: http://git-wip-us.apache.org/repos/asf/libcloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/libcloud/commit/f89cbc3b
Tree: http://git-wip-us.apache.org/repos/asf/libcloud/tree/f89cbc3b
Diff: http://git-wip-us.apache.org/repos/asf/libcloud/diff/f89cbc3b

Branch: refs/heads/trunk
Commit: f89cbc3b91fd4b18ad6dfed1f6dc4ea4865e807a
Parents: c9d0a46
Author: Tomaz Muraus <tomaz@tomaz.me>
Authored: Sun Sep 24 18:09:56 2017 +0200
Committer: Tomaz Muraus <tomaz@tomaz.me>
Committed: Sun Sep 24 18:09:56 2017 +0200

----------------------------------------------------------------------
 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/libcloud/blob/f89cbc3b/.travis.yml
----------------------------------------------------------------------
diff --git a/.travis.yml b/.travis.yml
index 259d251..3f64513 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -58,8 +58,8 @@ matrix:
       # Trigger ReadTheDocs build
 
 install:
-  - pip install --upgrade "pip<8.0.0"
-  - pip install "virtualenv<14.0.0"
+  - pip install --upgrade "pip==9.0.1"
+  - pip install "virtualenv==15.1.0"
   - pip install "tox>=2.3.0,<2.4"
   - TOX_ENV=py$TRAVIS_PYTHON_VERSION
 


Mime
View raw message